# PCRS_PilePontPCRS #



**Nom de la classe**

PilePontPCRS

**Sous-classe de**

ObjetVecteurPCRS

**Titre**

Pile ou culée de pont du PCRS

**Définition**

Classe permettant de décrire les appuis massifs et permanents supportant les tabliers des ponts.

**Modélisation**

Polyligne ouverte ou fermée (GM_Curve) <br>
Les piles de pont sont levées le long de la limite apparente avec le revêtement voisin, point à point et au niveau du sol (fil d'eau). Les autres aspects de la modélisation géométrique sont propres à  ceux décrits dans la modélisation des objets linéaires de la classe abstraite ObjetVecteurPCRS.

**La classe contient**

Pile (appuis intermédiaires) ou culées (appuis d'extrémité).

**Critère de sélection**

Appuis massifs et permanents supportant le tablier d'un pont.

**Géométrie**

- Définition : Géométrie de type polygone.

- Type : GM_Polygon.

**Paramètres**

[Identifiant Objet](http://doc-pcrs.readthedocs.io/fr/latest/Projet_FME/PCRS_Parametres.html#identifiant-objet)

[Identifiant PCRS](http://doc-pcrs.readthedocs.io/fr/latest/Projet_FME/PCRS_Parametres.html#identifiant-pcrs)

[Numéro Point Levé](http://doc-pcrs.readthedocs.io/fr/latest/Projet_FME/PCRS_Parametres.html#numero-point-leve)

[Précision Altimétrique](http://doc-pcrs.readthedocs.io/fr/latest/Projet_FME/PCRS_Parametres.html#precision-altimetrique)

[Précision Planimétrique](http://doc-pcrs.readthedocs.io/fr/latest/Projet_FME/PCRS_Parametres.html#precision-planimetrique)

[Producteur](http://doc-pcrs.readthedocs.io/fr/latest/Projet_FME/PCRS_Parametres.html#producteur)

[Qualité Catégorisation](http://doc-pcrs.readthedocs.io/fr/latest/Projet_FME/PCRS_Parametres.html#qualite-categorisation)

[Thématique](http://doc-pcrs.readthedocs.io/fr/latest/Projet_FME/PCRS_Parametres.html#thematique)
